footer {
        padding-top: 0;
     }
.box.box01{
    background:#FFFFFF;
}
.faq {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.faq dd {
    display: none;
}
.faq+.faq {
    border-top: none;
}
.faq_box {
    line-height: 1.8;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
.faq_box::before {
    content: '';
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    border-radius: 50%;
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0;
}
.faq_q {
    font-weight: bold;
    position: relative;
    cursor: pointer;
    padding-right: 3em !important;
}
.faq_q::after {
    position: absolute;
    top: 50%;
    right: 0;
    content: '';
    width: 2.25em;
    height: 2.25em;
    margin-top: -1.13em;
    display: block;
    background-color: #ccc;
    background-image: url("/ja-jp/service/wms/asset/cmn/img/icon_chev_white.svg");
    background-repeat: no-repeat;
    -webkit-background-size: 30%;
    background-size: 30%;
    background-position: center;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.faq_q.open::after {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.faq_q::before {
    content: 'Q';
    background: #ea002a;
}
.faq_a::before {
    content: 'A';
    background: #00a3d9;
}
@media screen and (min-width: 769px) {
    .faq {
        padding: 30px 0;
    }
    .faq:last-child {
        margin-bottom: 40px;
    }
    .faq_box {
        height: 60px;
        padding-left: 88px;
        font-size: 1.6rem;
    }
    .faq_a {
        margin-top: 20px;
    }
    .faq_box::before {
        width: 60px;
        height: 60px;
        font-size: 3rem;
    }
    .faq+.upDown {
        margin-top: 46px;
    }
}
@media screen and (max-width: 768.9px) {
    .faq {
        padding-top: 24px;
        padding-bottom: 20px;
    }
    .faq:last-child {
        margin-bottom: 28px;
    }
    .faq_box {
        -ms-flex-align: start;
        align-items: flex-start;
        height: auto;
        padding-left: 44px;
        padding-top: 4px;
        font-size: 1.4rem;
    }
    .faq_a {
        margin-top: 16px;
    }
    .faq_box::before {
        width: 30px;
        height: 30px;
        font-size: 1.4rem;
    }
    .faq+.upDown {
        margin-top: 28px;
    }
}